# Translation of Odoo Server.
# This file contains the translation of the following modules:
# * l10n_ch_hr_payroll
#
# Translators:
# OCA Transbot <transbot@odoo-community.org>, 2017
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server 10.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-12-01 03:54+0000\n"
"PO-Revision-Date: 2017-12-01 03:54+0000\n"
"Last-Translator: OCA Transbot <transbot@odoo-community.org>, 2017\n"
"Language-Team: Italian (https://www.transifex.com/oca/teams/23907/it/)\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#. module: l10n_ch_hr_payroll
#: model:hr.salary.rule,name:l10n_ch_hr_payroll.LAA
#: model:ir.ui.view,arch_db:l10n_ch_hr_payroll.view_hr_payroll_config_form
msgid "AI"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:hr.salary.rule,name:l10n_ch_hr_payroll.LAA_C
msgid "AI Company"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:hr.salary.rule,name:l10n_ch_hr_payroll.LAA_E
msgid "AI Employee"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:hr.salary.rule,name:l10n_ch_hr_payroll.PC_F_VD
#: model:ir.ui.view,arch_db:l10n_ch_hr_payroll.view_hr_payroll_config_form
msgid "AS Families (VD)"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:hr.salary.rule,name:l10n_ch_hr_payroll.PC_F_VD_C
msgid "AS Families (VD) Company"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:hr.salary.rule,name:l10n_ch_hr_payroll.PC_F_VD_E
msgid "AS Families (VD) Employee"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.ui.view,arch_db:l10n_ch_hr_payroll.view_hr_payroll_config_form
msgid "Accounting"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_hr_payroll_config_fa_amount_additional
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_res_company_fa_amount_additional
msgid "Additional allowance amount"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_hr_payroll_config_fa_min_number_childs
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_res_company_fa_min_number_childs
msgid "Additional allowance for the"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:hr.salary.rule,name:l10n_ch_hr_payroll.FADMIN
#: model:ir.ui.view,arch_db:l10n_ch_hr_payroll.view_hr_payroll_config_form
msgid "Administrative Fees"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:hr.salary.rule,note:l10n_ch_hr_payroll.FADMIN
msgid "Administrative Fees to the OAI"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_hr_payslip_line_python_amount
msgid "Amount"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_hr_payslip_line_amount_base
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_hr_salary_rule_amount_base
msgid "Amount base"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_hr_payroll_config_fa_amount_child
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_res_company_fa_amount_child
msgid "Amount per child (0-16)"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_hr_payroll_config_fa_amount_student
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_res_company_fa_amount_student
msgid "Amount per student (16+)"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:hr.salary.rule,name:l10n_ch_hr_payroll.BASIC_CH
msgid "Basic CH"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.ui.view,arch_db:l10n_ch_hr_payroll.view_hr_payroll_config_form
msgid "Cancel"
msgstr "Annulla"

#. module: l10n_ch_hr_payroll
#: model:ir.ui.view,arch_db:l10n_ch_hr_payroll.view_hr_payroll_config_form
msgid "Cantonal rules"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.model,name:l10n_ch_hr_payroll.model_res_company
msgid "Companies"
msgstr "Società"

#. module: l10n_ch_hr_payroll
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_lpp_contract_company_id
msgid "Company"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_hr_payroll_config_company_id
msgid "Company id"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_lpp_contract_contract_id
msgid "Contract id's"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_lpp_contract_name
msgid "Contract name"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_hr_payroll_config_cc
msgid "Counterparty account"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_hr_payroll_config_create_uid
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_lpp_contract_create_uid
msgid "Created by"
msgstr "Created by"

#. module: l10n_ch_hr_payroll
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_hr_payroll_config_create_date
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_lpp_contract_create_date
msgid "Created on"
msgstr "Created on"

#. module: l10n_ch_hr_payroll
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_hr_payroll_config_laa_c
msgid "Debts AI"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_lpp_contract_dc_amount
msgid "Deduction Amount"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_hr_payroll_config_display_name
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_lpp_contract_display_name
msgid "Display Name"
msgstr "Nome da visualizzare"

#. module: l10n_ch_hr_payroll
#: model:ir.model,name:l10n_ch_hr_payroll.model_hr_employee
msgid "Employee"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.model,name:l10n_ch_hr_payroll.model_hr_contract
msgid "Employee Contract"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:hr.salary.rule,name:l10n_ch_hr_payroll.ALFA
#: model:ir.ui.view,arch_db:l10n_ch_hr_payroll.view_hr_payroll_config_form
msgid "Family Allowances"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:hr.salary.rule.category,name:l10n_ch_hr_payroll.hr_payroll_FALW
msgid "Free allowance"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:hr.salary.rule.category,name:l10n_ch_hr_payroll.hr_payroll_COSTS
msgid "Full Company Contribution"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_hr_contract_wage_fulltime
msgid "Full-time Wage"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.ui.view,arch_db:l10n_ch_hr_payroll.view_hr_payroll_config_form
msgid "General"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:hr.salary.rule,name:l10n_ch_hr_payroll.GROSS_CH
msgid "Gross CH"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_hr_payroll_config_basic
msgid "Gross Salary"
msgstr ""

#. module: l10n_ch_hr_payroll
#: selection:hr.contract,wage_type:0
msgid "Hourly"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_hr_payroll_config_id
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_lpp_contract_id
msgid "ID"
msgstr "ID"

#. module: l10n_ch_hr_payroll
#: model:hr.salary.rule.category,name:l10n_ch_hr_payroll.hr_payroll_INFO
msgid "Information"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_hr_payroll_config_lpp_d
msgid "Institutions of Providence (OBP)"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.ui.view,arch_db:l10n_ch_hr_payroll.view_hr_payroll_config_form
msgid "LPP Contract"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_hr_payroll_config___last_update
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_lpp_contract___last_update
msgid "Last Modified on"
msgstr "Ultima modifica il"

#. module: l10n_ch_hr_payroll
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_hr_payroll_config_write_uid
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_lpp_contract_write_uid
msgid "Last Updated by"
msgstr "Ultimo aggiornamento di"

#. module: l10n_ch_hr_payroll
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_hr_payroll_config_write_date
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_lpp_contract_write_date
msgid "Last Updated on"
msgstr "Ultimo aggiornamento il"

#. module: l10n_ch_hr_payroll
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_hr_payroll_config_lpp_max
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_res_company_lpp_max
msgid "Maximum legal"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_hr_payroll_config_ac_limit
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_res_company_ac_limit
msgid "Maximum limit"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_hr_payroll_config_lpp_min
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_res_company_lpp_min
msgid "Minimum legal"
msgstr ""

#. module: l10n_ch_hr_payroll
#: selection:hr.contract,wage_type:0
msgid "Monthly"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:hr.salary.rule,name:l10n_ch_hr_payroll.NET_CH
msgid "Net CH"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_hr_payroll_config_net
msgid "Net Salary"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_hr_employee_children_student
msgid "Number of Children student"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_hr_payslip_non_working_days
msgid "Number of non-working days (not payable)"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_hr_payslip_worked_hours
msgid "Number of worked hours"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_hr_payslip_working_days
msgid "Number of working days"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:hr.salary.rule,name:l10n_ch_hr_payroll.AVS
#: model:ir.ui.view,arch_db:l10n_ch_hr_payroll.view_hr_payroll_config_form
msgid "OAI/II/IC"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:hr.salary.rule,name:l10n_ch_hr_payroll.AVS_C
msgid "OAI/II/IC Company"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:hr.salary.rule,name:l10n_ch_hr_payroll.AVS_E
msgid "OAI/II/IC Employee"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:hr.salary.rule,name:l10n_ch_hr_payroll.LPP
#: model:ir.ui.view,arch_db:l10n_ch_hr_payroll.hr_contract_form_l10n_ch_inherit
#: model:ir.ui.view,arch_db:l10n_ch_hr_payroll.view_hr_payroll_config_form
msgid "OBP"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_hr_contract_lpp_amount
msgid "OBP Amount"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:hr.salary.rule,name:l10n_ch_hr_payroll.LPP_C
msgid "OBP Company"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_hr_contract_lpp_contract_id
#: model:ir.ui.view,arch_db:l10n_ch_hr_payroll.view_lpp_contract_form
msgid "OBP Contract"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:hr.salary.rule,name:l10n_ch_hr_payroll.LPP_E
msgid "OBP Employee"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_hr_contract_lpp_rate
msgid "OBP Rate (%)"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_hr_payroll_config_lpp_contract_ids
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_res_company_lpp_contract_ids
msgid "OBP contract ids"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_hr_contract_occupation_rate
msgid "Occupation Rate (%)"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:hr.salary.rule,note:l10n_ch_hr_payroll.AVS
msgid "Old Age Insurance, Invalidity Insurance, Income Compensation"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_hr_payroll_config_other_costs
msgid "Other staff costs"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.ui.view,arch_db:l10n_ch_hr_payroll.view_hr_payroll_config_form
msgid "Parameters"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.model,name:l10n_ch_hr_payroll.model_hr_payslip
msgid "Pay Slip"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.actions.act_window,name:l10n_ch_hr_payroll.action_view_hr_payroll_config
#: model:ir.ui.menu,name:l10n_ch_hr_payroll.menu_hr_payroll_config
#: model:ir.ui.view,arch_db:l10n_ch_hr_payroll.view_hr_payroll_config_form
msgid "Payroll Configuration"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.model,name:l10n_ch_hr_payroll.model_hr_payslip_line
msgid "Payslip Line"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_hr_payslip_line_percentage
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_hr_salary_rule_percentage
msgid "Percentage"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_hr_payroll_config_ac_per_in_limit
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_hr_payroll_config_avs_per
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_hr_payroll_config_fadmin_per
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_hr_payroll_config_laa_per
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_hr_payroll_config_lca_per
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_hr_payroll_config_pc_f_vd_per
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_res_company_ac_per_in_limit
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_res_company_avs_per
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_res_company_fadmin_per
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_res_company_laa_per
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_res_company_lca_per
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_res_company_pc_f_vd_per
msgid "Percentage (%)"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_hr_payroll_config_ac_per_off_limit
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_res_company_ac_per_off_limit
msgid "Percentage (off limit) (%)"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_hr_payslip_line_python_rate
msgid "Rate (%)"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:hr.salary.rule,name:l10n_ch_hr_payroll.LCA
#: model:ir.ui.view,arch_db:l10n_ch_hr_payroll.view_hr_payroll_config_form
msgid "SDA"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:hr.salary.rule,name:l10n_ch_hr_payroll.LCA_C
msgid "SDA Company"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:hr.salary.rule,name:l10n_ch_hr_payroll.LCA_E
msgid "SDA Employee"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.model,name:l10n_ch_hr_payroll.model_hr_salary_rule_category
msgid "Salary Rule Category"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.ui.view,arch_db:l10n_ch_hr_payroll.view_hr_payroll_config_form
msgid "Save"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:hr.salary.rule,note:l10n_ch_hr_payroll.LCA
msgid "Sickness Daily Allowance"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_hr_payroll_config_avs_d
msgid "Social Insurance (OAI/II/IC)"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_hr_payroll_config_avs_c
msgid "Social charges (OAI/II/IC)"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_hr_payroll_config_lpp_c
msgid "Social charges (OBP)"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:hr.salary.rule,name:l10n_ch_hr_payroll.IMP_SRC
msgid "Source Tax"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_hr_contract_imp_src
msgid "Source Tax (%)"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.ui.view,arch_db:l10n_ch_hr_payroll.view_hr_payroll_config_form
msgid "Special Rules"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_hr_payroll_config_staff_ins
msgid "Staff Insurance"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.ui.view,arch_db:l10n_ch_hr_payroll.view_hr_payroll_config_form
msgid "Standard Rules"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:hr.salary.rule,name:l10n_ch_hr_payroll.TOTAL_DED
msgid "Total Deduction"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:hr.salary.rule,name:l10n_ch_hr_payroll.AC
#: model:ir.ui.view,arch_db:l10n_ch_hr_payroll.view_hr_payroll_config_form
msgid "UI"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:hr.salary.rule,name:l10n_ch_hr_payroll.AC_C
msgid "UI Company"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:hr.salary.rule,name:l10n_ch_hr_payroll.AC_C_SOL
msgid "UI Company's Solidarity"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:hr.salary.rule,name:l10n_ch_hr_payroll.AC_E
msgid "UI Employee"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:hr.salary.rule,name:l10n_ch_hr_payroll.AC_E_SOL
msgid "UI Employee's Solidarity"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:hr.salary.rule,name:l10n_ch_hr_payroll.AC_SOL
msgid "UI SOL"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_hr_contract_wage_type
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_hr_payslip_wage_type
msgid "Wage Type"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.model.fields,field_description:l10n_ch_hr_payroll.field_hr_payslip_working_rate
msgid "Working Rate (%)"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.model,name:l10n_ch_hr_payroll.model_hr_payroll_config
msgid "hr.payroll.config"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.model,name:l10n_ch_hr_payroll.model_hr_salary_rule
msgid "hr.salary.rule"
msgstr ""

#. module: l10n_ch_hr_payroll
#: model:ir.model,name:l10n_ch_hr_payroll.model_lpp_contract
msgid "lpp.contract"
msgstr ""
